body {
	margin:0;
	padding:0;
	width:100%;
	background:white;
	min-width:600px;  /* Minimum width of layout - remove line if not required */
                      /* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
        font-family:arial,helvetica,clean,sans-serif;
}
a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:0;
	padding:0;
}

/* Header */
	/* header column container */
	.headercolmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	  clear:both;
	  float:left;
    width:100%;			/* width of whole page */
		overflow:hidden;	/* This chops off any overhanging divs */
	}
	/* header 2 column left menu settings */
	.headerleftmenu {
	    background:white;
	}
    .headerleftmenu .headercolright {
        float:left;
        width:200%;
		    position:relative;
	    	left:92px; 
        background:white;
  }
    .headerleftmenu .headercol1wrap {
	    float:right;
	    width:50%;
	    position:relative;
	    right:92px;
	    padding-bottom:1em;
	}
	  .headerleftmenu .headercol1 {
      margin:0 0px 0 92px;
	    position:relative;
	    right:100%;
	    overflow:hidden;
	}
    .headerleftmenu .headercol2 {
      float:left;
      width:92px;
      position:relative;
      right:92px;
  }
	/* headerinside column container */
	.headerinsidecolmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* headerinside common column settings */
	.headerinsidecolright,
	.headerinsidecolmid,
	.headerinsidecolleft {
		float:left;
		width:100%;
		position:relative;
	}
	.headerinsidecol1,
	.headerinsidecol2,
	.headerinsidecol3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	/* headerinside 2 Column (right menu) settings */
	.headerinsiderightmenu {
		background:white;		/* right column background colour */
	}
	.headerinsiderightmenu .headerinsidecolleft {
		right:25%;			/* right column width */
		background:white;		/* left column background colour */
	}
	.headerinsiderightmenu .headerinsidecol1 {
		width:73%;			/* left column content width (left column width minus left and right padding) */
		left:25%;			/* (right column width) plus (left column left padding) */
		background:white;
	}
	.headerinsiderightmenu .headerinsidecol2 {
		width:26%;			/* right column content width (right column width minus left and right padding) */
		left:26%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}

/* Middle Section */
#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background:white;		/* Left column background colour */
}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:160px;
	background:white;    	/* Centre column background colour */
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-320px;
	background:white;    	/* Right column background colour */
}
#contentwrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#navpad {
	margin:0 15px 0 335px;
	overflow:hidden;
}
#nav {
	width:100%;
	overflow:hidden;
	background:#f49;
}
#centeredmenu {
   float:left;
   width:100%;
   background:#fff;
   border-bottom:4px solid #000;
   overflow:hidden;
   position:relative;
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 10px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:1.3em;
}
#centeredmenu ul li a:hover {
   background:#369;
   color:#fff;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}   
#contentpad {
	margin:0 15px 0 335px;
	overflow:hidden;
}
#content {
	width:100%;
	overflow:hidden;
}
#leftcol {
	float:left;
	width:130px;
	position:relative;
	margin-left:-50%;
	left:175px;
	overflow:hidden;
}
#rightcol {
	float:left;
	width:130px;
	position:relative;
	left:15px;
	overflow:hidden;
}

/* footer container */
	.footermask {
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
		border-top:1px solid #000;
	}
	#footermask p {
	  padding:.5em 15px;
		margin:0;
	}
	/* common footer settings */
	.footerright,
	.footermid,
	.footerleft {
		float:left;
		width:100%;
		position:relative;
	}
	.footer1,
	.footer2,
	.footer3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	/* 2 footer (double page) settings */
	.doublepage {
		background:white;		/* right footer background color */
	}
	.doublepage .footerleft {
		right:50%;			/* right footer width */
		background:white;		/* left footer background color */
	}
	.doublepage .footer1 {
		width:46%;			/* left footer content width (footer width minus left and right padding) */
		left:52%;			/* right footer width plus left footer left padding */
	}
	.doublepage .footer2 {
		width:46%;			/* right footer content width (footer width minus left and right padding) */
		left:56%;			/* (right footer width) plus (left footer left and right padding) plus (right footer left padding) */
	}
	/* Footer styles */
	#footeraffiliate {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footeraffiliate p {
	  padding:.5em 15px;
		margin:0;
	}
  #footerrelated {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footerrelated p {
	  padding:.5em 15px;
		margin:0;
	}
/* The nomenclature sidebox for branches,.. */
div.sidebox {
  float: right;
  background-color: white;
  border-width: medium;
  border-style: double;
  margin: 10;
}

/* The nomenclature title in sideboxes for branches,.. */
div.sideboxTitle {
  display: inline;
  font-weight: bold;
}

/* The defined element in sideboxes for branches,.. */
div.sideboxDescribed {
  display: inline;
  font-weight: bold;
}

/* The defined element in sideboxes for branches,.. */
span.disabled {
  color: red;
}

/* The suppressed duplicates lines in timeline, .. */
span.timelineDisabled {
  font-style: italic;
  font-size: small;
}

/* the format for the timeline data table */
table.timelineTable {
  cellspacing: 0;
  border: 0;
  cellpadding: 0
}

/* the format for the timeline data cells */
td.timelineTableCell {
  valign: top;
  align: left;
}

/* the format for the timeline leaf marks */
span.timelineLeaf {
  font-weight: bold;
}

/* the format for the timeline version links */
a.timelineHistLink {

}

/* the format for the timeline version display(no history permission!) */
span.timelineHistDsp {
  font-weight: bold;
}

/* the format for the timeline time display */
td.timelineTime {
  vertical-align: top;
  text-align: right;
}

/* the format for the grap placeholder cells in timelines */
td.timelineGraph {
width: 20px;
text-align: left;
vertical-align: top;
}

/* the format for the tag links */
a.tagLink {

}

/* the format for the tag display(no history permission!) */
span.tagDsp {
  font-weight: bold;
}

/* the format for wiki errors */
span.wikiError {
  font-weight: bold;
  color: red;
}

/* the format for fixed/canceled tags,.. */
span.infoTagCancelled {
  font-weight: bold;
  text-decoration: line-through;
}

/* the format for tags,.. */
span.infoTag {
  font-weight: bold;
}

/* the format for fixed/cancelled tags,.. on wiki pages */
span.wikiTagCancelled {
  text-decoration: line-through;
}

/* format for the file display table */
table.browser {
/* the format for wiki errors */
  width: 100% ;
  border: 0;
}

/* format for cells in the file browser */
td.browser {
  width: 24% ;
  vertical-align: top;
}

/* format for the list in the file browser */
ul.browser {
  margin-left: 0.5em;
  padding-left: 0.5em;
}

/* table format for login/out label/input table */
table.login_out {
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 10px;
}

/* captcha display options */
div.captcha {
  text-align: center;
}

/* format for the layout table, used for the captcha display */
table.captcha {
  margin: auto;
  padding: 10px;
  border-width: 4px;
  border-style: double;
  border-color: black;
}

/* format for the label cells in the login/out table */
td.login_out_label {
  text-align: center;
}

/* format for login error messages */
span.loginError {
  color: red;
}

/* format for leading text for notes */
span.note {
  font-weight: bold;
}

/* format for textare labels */
span.textareaLabel {
  font-weight: bold;
}

/* format for the user setup layout table */
table.usetupLayoutTable {
  outline-style: none;
  padding: 0;
  margin: 25px;
}

/* format of the columns on the user setup list page */
td.usetupColumnLayout {
  vertical-align: top
}

/* format for the user list table on the user setup page */
table.usetupUserList {
  outline-style: double;
  outline-width: 1px;
  padding: 10px;
}

/* format for table header user in user list on user setup page */
th.usetupListUser {
  text-align: right;
  padding-right: 20px;
}

/* format for table header capabilities in user list on user setup page */
th.usetupListCap {
  text-align: center;
  padding-right: 15px;
}

/* format for table header contact info in user list on user setup page */
th.usetupListCon {
  text-align: left;
}

/* format for table cell user in user list on user setup page */
td.usetupListUser {
  text-align: right;
  padding-right: 20px;
  white-space:nowrap;
}

/* format for table cell capabilities in user list on user setup page */
td.usetupListCap {
  text-align: center;
  padding-right: 15px;
}

/* format for table cell contact info in user list on user setup page */
td.usetupListCon {
  text-align: left
}

/* layout definition for the capabilities box on the user edit detail page */
div.ueditCapBox {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

/* format of the label cells in the detailed user edit page */
td.usetupEditLabel {
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
}

/* color for capabilities, inherited by nobody */
span.ueditInheritNobody {
  color: green;
}

/* color for capabilities, inherited by developer */
span.ueditInheritDeveloper {
  color: red;
}

/* color for capabilities, inherited by reader */
span.ueditInheritReader {
  color: black;
}

/* color for capabilities, inherited by anonymous */
span.ueditInheritAnonymous {
  color: blue;
}

/* format for capabilities, mentioned on the user edit page */
span.capability {
  font-weight: bold;
}

/* format for different user types, mentioned on the user edit page */
span.usertype {
  font-weight: bold;
}

/* leading text for user types, mentioned on the user edit page */
span.usertype:before {
  content:"'";
}

/* trailing text for user types, mentioned on the user edit page */
span.usertype:after {
  content:"'";
}

/* selected lines of text within a linenumbered artifact display */
div.selectedText {
  font-weight: bold;
  color: blue;
  background-color: #d5d5ff;
  border: 1px blue solid;
}

/* format for missing priviliges note on user setup page */
p.missingPriv {
 color: blue;
}

/* format for leading text in wikirules definitions */
span.wikiruleHead {
  font-weight: bold;
}

/* format for labels on ticket display page */
td.tktDspLabel {
  text-align: right;
}

/* format for values on ticket display page */
td.tktDspValue {
  text-align: left;
  vertical-align: top;
  background-color: #d0d0d0;
}

/* format for ticket error messages */
span.tktError {
  color: red;
  font-weight: bold;
}

/* format for example tables on the report edit page */
table.rpteditex {
  float: right;
  margin: 0;
  padding: 0;
  width: 125px;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}

/* format for example table cells on the report edit page */
td.rpteditex {
  border-width: thin;
  border-color: #000000;
  border-style: solid;
}

/* format for user color input on checkin edit page */
input.checkinUserColor {
/* no special definitions, class defined, to enable color pickers, f.e.:
**  add the color picker found at http:jscolor.com  as java script include
**  to the header and configure the java script file with
**   1. use as bindClass :checkinUserColor
**   2. change the default hash adding behaviour to ON
** or change the class defition of element identified by id="clrcust"
** to a standard jscolor definition with java script in the footer. */
}

/* format for end of content area, to be used to clear page flow(sidebox on branch,.. */
div.endContent {
  clear: both;
}

/* format for general errors */
p.generalError {
  color: red;
}

/* format for tktsetup errors */
p.tktsetupError {
  color: red;
  font-weight: bold;
}

/* format for th script errors */
p.thmainError {
  color: red;
  font-weight: bold;
}

/* format for th script trace messages */
span.thTrace {
  color: red;
}

/* format for report configuration errors */
p.reportError {
  color: red;
  font-weight: bold;
}

/* format for report configuration errors */
blockquote.reportError {
  color: red;
  font-weight: bold;
}

/* format for artifact lines, no longer shunned */
p.noMoreShun {
  color: blue;
}

/* format for artifact lines beeing shunned */
p.shunned {
  color: blue;
}

/* a broken hyperlink */
span.brokenlink {
  color: red;
}

/* List of files in a timeline */
ul.filelist {
  margin-top: 3px;
  line-height: 100%;
}

/* Format for links */
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: none}

